2009-06-10  Felix Riemann  <friemann@svn.gnome.org>

	* de/de.po: Fix "Umlaut" entity producing at least warnings,
	possibly failures, during build. Fixes bug #585357.

2009-03-28  Simos Xenitellis  <simos@gnome.org>

	* el/figures/*.png: Added figures by Fotis Tsamis.

2009-03-25  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.
	* fr/figures/*: Updated figures.

2009-03-23  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation by Felix Riemann.
	* de/figures/*: Updated screenshot.

2009-03-18  Kostas Papadimas  <pkst@gnome.org>

	* Makefile.am:
	* el/el.po: Added Greek translation by Marios Zindilis.

2009-03-16  Claudio Saavedra  <csaavedra@igalia.com>

	* NEWS: Updates for 2.26.0

2009-03-15  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da/da.po: Updated Danish translation

2009-03-04  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl: Added Polish translation by Łukasz Jernaś
	* Makefile.am: Added Polish translation

2009-03-04  Milo Casagrande  <milo@ubuntu.com>

	* it/it.po: Updated Italian translation

2009-03-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB/en_GB.po: Updated British English translation.

2009-03-03  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.92 version marker.

2009-03-02  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2009-02-24  Gil Forcada  <gforcada@gnome.org>

	* ca/ca.po: Updated Catalan translation by Joan Duran.

2009-02-23  Claudio Saavedra  <csaavedra@igalia.com>

	* C/eog.xml: Fix a typo. Fixes bug #572889 (Łukasz Jernaś).

2009-02-16  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.91 version marker.

2009-02-15  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/figures: Updated screenshots.

2009-02-15  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da/da.po: Updated Danish translation by Ask. H. Larsen

2009-02-03  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.90 version marker.

2009-01-24  Andre Klapper  <a9016009@gmx.de>

	* de/de.po: Updated German translation.

2009-01-19  Lucas Rocha  <lucasr@gnome.org>

	* 2.25.5 version marker.

2009-01-06  Lucas Rocha  <lucasr@gnome.org>

	* 2.25.4 version marker.

2009-01-05  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2009-01-05  Felix Riemann  <friemann@svn.gnome.org>

	* C/figures/eog_save_as_window.png: Use better compression. 

2009-01-05  Felix Riemann  <friemann@svn.gnome.org>

	* C/figures/eog_save_as_window.png: Update figure to show the actual
	layout the dialog has since 2.19.1. 
	* C/eog.xml: Several smaller updates in the 'Saving Multiple Images'
	section.

2008-12-15  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.3 version marker.

2008-12-01  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.2 version marker.

2008-11-03  Felix Riemann  <friemann@svn.gnome.org>

	* 2.25.1 version marker.

2008-10-20  Felix Riemann  <friemann@svn.gnome.org>

	* de/de.po: Fix typo. Avoids XML validation warning. Fixes bug #556842.

2008-10-19  Djihed Afifi  <djihed@gmail.com>

	* Makefile.am: Added 'ar' to DOC_LINGUAS.
	* ar/ar.po: Added Arabic translation by Osama K.
	* ar/figures/*.png: Arabic screenshots.

2008-09-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* Makefile.am: Added 'th' to DOC_LINGUAS.
	* th/th.po: Added initial Thai translation by Sira Nokyoongtong.

2008-09-26  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation

2008-09-22  Felix Riemann  <friemann@svn.gnome.org>

	* 2.24.0 version marker.

2008-09-21  Mario Blättermann  <mariobl@svn.gnome.org>

	* de/de.po: Updated German translation
	* de/figures/eog_toolbar_editor_window.png: Added new screenshot

2008-09-20  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation by Milo Casagrande.

2008-09-20  Robert-André Mauchin  <zebob.m@pengzone.org>

	* fr/fr.po: Updated French translation.

2008-09-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*: Updated Spanish screenshot

2008-09-09  Claudio Saavedra  <csaavedra@igalia.com>

	* 2.23.92 version marker.

2008-09-02  Claudio Saavedra  <csaavedra@igalia.com>

	* 2.23.91 version marker.

2008-08-30  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR/pt_BR.po: Brazilian Portuguese translation updated by Leonardo
	Gregianin.

2008-07-19  Felix Riemann  <friemann@svn.gnome.org>

	* 2.23.90 version marker.

2008-08-04  Claudio Saavedra  <csaavedra@igalia.com>

	* 2.23.6 version marker.

2008-07-22  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-07-21  Felix Riemann  <friemann@svn.gnome.org>

	* 2.23.5 version marker.

2008-06-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-06-19 Jordi Mas <jmas@softcatala.org>

	* ca/ca.po: Added Catalan translaton by Joan Duran
	* Makefile.am: Added ca to DOC_LINGUAS
	* ca/figures/*.png: Updated screenshots

2008-06-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.4.1 version marker.

2008-06-16  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.4 version marker.

2008-06-03  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.3 version marker.

2008-05-12  Felix Riemann  <friemann@svn.gnome.org>

	* 2.23.2 version marker.

2008-04-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.23.1 version marker.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-04-18  Felix Riemann  <friemann@svn.gnome.org>

	* C/eog.xml: Update manual to reflect the current default scroll wheel
	policy.	Also try to be a bit more precise about how "Zoom Fit" works.

2008-03-10 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-10  Lucas Rocha  <lucasr@gnome.org>

	* 2.22.0 version marker.

2008-03-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-08  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2008-03-07  Felix Riemann  <friemann@svn.gnome.org>

	* Makefile.am: Keep lang list sorted alphabetically.
	* C/eog.xml: 
	* da/da.po:
	* en_GB/en_GB.po:
	* es/es.po:
	* eu/eu.po:
	* fr/fr.po:
	* it/it.po:
	* ko/ko.po:
	* pa/pa.po:
	* pt_BR/pt_BR.po:
	* ru/ru.po:
	* sv/sv.po:
	* uk/uk.po:
	Fix some incorrect guisubmenu tags. Do the necessary changes in
	translations affected by this, so translation teams don't have to
	bother about this little, less-visible change.

2008-03-06  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da/da.po: Updated Danish translation

2008-03-04  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation
	* es/figures/*.png: Updated Screenshots

2008-03-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR/pt_BR.po: Minor update in Brazilian Portuguese translation.

2008-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation.

2008-02-26  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2008-02-25  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.92 version marker.

2008-02-22  Felix Riemann  <friemann@svn.gnome.org>

	* zh_TW/zh_TW.po: Fix the fuzzy PO header (forgot it during g-d-u
	conversion) which could produce build failures. Fixes bug #517702.

2008-02-17  Changwoo Ryu  <cwryu@debian.org>

	* ko/ko.po: Updated Korean translation.
	* ko/figures/eog_toolbar_editor_window.png: Added a screenshot.

2008-02-16  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da/da.po: Added Danish translaton
	* Makefile.am: Added da to DOC_LINGUAS

2008-02-11  Felix Riemann  <friemann@svn.gnome.org>

	* 2.21.90 version marker.

2008-02-10  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR/pt_BR.po: Brazilian Portuguese translation updated by Rodrigo
	Flores and myself.

2008-01-20  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-16  Felix Riemann  <friemann@svn.gnome.org>

	* Makefile.am:
	* eu/Makefile.am:
	* eu/eog-eu.omf:
	* eu/eog.xml:
	* eu/eu.po:
	* eu/legal.xml:
	* ja/Makefile.am:
	* ja/eog-ja.omf:
	* ja/eog.xml:
	* ja/ja.po:
	* ja/legal.xml:
	* zh_CN/Makefile.am:
	* zh_CN/eog-zh_CN.omf:
	* zh_CN/eog.xml:
	* zh_CN/legal.xml:
	* zh_CN/zh_CN.po:
	* zh_TW/Makefile.am:
	* zh_TW/eog-zh_TW.omf:
	* zh_TW/eog.xml:
	* zh_TW/legal.xml:
	* zh_TW/zh_TW.po:
	Convert remaining translations to g-d-u. That should make
	"--disable-scrollkeeper" work. Fixes bug #322728.

2008-01-13  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2008-01-13  Felix Riemann  <friemann@svn.gnome.org>

	* C/eog.xml:
	* C/figures/eog_toolbar_editor_window.png:
	* Makefile.am:
	Add chapter and figure about toolbar editor. Fixes bug #503637.

2007-12-17  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.21.3 version marker.

2007-12-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.2 version marker.

2007-11-21  Yannig Marchegay <yannig@marchegay.org> 

	* oc.po: Updated Occitan translation

2007-11-11  Luca Ferretti  <elle.uca@libero.it>

	* it/it.po: Updated Italian translation.

2007-10-29  Lucas Rocha  <lucasr@gnome.org>

	* 2.21.1 version marker.

2007-09-17  Lucas Rocha  <lucasr@gnome.org>

	* 2.20.0 version marker.

2007-09-10  Luca Ferretti  <elle.uca@libero.it>

	* it/figures/*png: Update figure and add missing one.

2007-09-10  Luca Ferretti  <elle.uca@libero.it>

	* Makefile.am: moved it from SUBDIRS to DOC_LINGUAS
	* it/Makefile.am: removed
	* it/eog-it.omf: remoded
	* it/eog.xml: removed 
	* it/it.po: added 
	* it/legal.xml: added

	switched Italian translation to gnome-doc-utils

2007-09-04  Claude Paroz  <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.92 version marker.

2007-08-28  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-08-28  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.91 version marker.

2007-08-20  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*png: Updated screenshot.

2007-08-14  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.5 version marker.

2007-07-29  Claude Paroz <claude@2xlibre.net>

	* fr/fr.po: Updated French translation.

2007-07-15  Felix Riemann  <friemann@svn.gnome.org>

	* en_GB/en_GB.po: Remove executable bit.

2007-07-09  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.4 version marker.

2007-06-29  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-06-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-06-24  Lucas Rocha  <lucasr@gnome.org>

	* C/eog.xml: removed conditional text about libjpeg as most
	distributions ship with it by default.

2007-06-04  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.19.3 version marker.

2007-05-15  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.2 version marker.

2007-05-14  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-05-03  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru/ru.po: Updated Russian translation
	by Vasiliy Faronov <qvvx@yandex.ru>.

2007-04-30  Lucas Rocha  <lucasr@gnome.org>

	* 2.19.1 version marker.

2007-04-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation.

2007-04-22  Felix Riemann  <friemann@svn.gnome.org>

	* C/eog.xml: Fix wrong label. Fixes bug 431297.

2007-04-19  Changwoo Ryu  <cwryu@debian.org>

	* ko/ko.po: Updated Korean translation.
	* ko/figures/eog_save_as_window.png: Added a screenshot.

2007-04-13  Changwoo Ryu  <cwryu@debian.org>

	* Makefile.am: Removed ko from SUBDIRS and added ko to DOC_LINGUAS.
	* ko/ko.po: Migrated to gnome-doc-utils.
	* ko/figures/*.png: Updated screenshots.
	* ko/Makefile.am, ko/eog.xml, ko/eog-ko.omf, ko/legal.xml: Removed.

2007-03-23  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-03-15  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es/es.po: Updated Spanish translation.

2007-03-12  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.18.0.1 version marker.

2007-03-12  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk/uk.po: Updated Ukrainian translation.

2007-03-11  Lucas Rocha  <lucasr@gnome.org>

	* 2.18.0 version marker.

2007-03-06  David Lodge <dave@cirt.net>

	* en_GB/en_GB.po: Updated English (British) translation

2007-03-06  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation.

2007-03-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR/pt_BR.po: Updated Brazilian Portuguese translation
	by Amadeu A. Barbosa Junior <amadeu@gmail.com>.

2007-03-04  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2007-02-28  Joachim Noreiko  <jnoreiko@yahoo.com>

	* C/eog.xml: Updates for 2.18 - #401893:
	Remove 180° rotation
	Update labels in preferences dialog
	Add description of EXIF-rotation
	Add section on printing

2007-02-26  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.92 version marker.

2007-02-25  Christophe Bliard <christophe.bliard@trux.info>

	* fr/fr.po: Updated French translation

2007-02-20  Lucas Rocha <lucasr@gnome.org>

	* pt_BR/figures/*: translated images by Amadeu A. Barbosa Junior
	<amadeu@gmail.com> added.

2007-02-20  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk/figures/*png: Updated screenshots.
	* uk/uk.po: Updated Ukrainian translation.

2007-02-19  Lucas Rocha <lucasr@gnome.org>

	* pt_BR/pt_BR.po: Added Brazilian Portuguese translation by Amadeu A.
	Barbosa Junior <amadeu@gmail.com>.

2007-02-15  Daniel Nylander <po@danielnylander.se>

	* sv/figures/*png: Updated screenshots.
	* sv/sv.po. Updated Swedish translation.

2007-02-12  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.91 version marker.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB/en_GB.po: Added English (British) translation
	* Makefile.am: Added en_GB to DOC_LINGUAS

2007-02-04  Felix Riemann  <friemann@svn.gnome.org>

	* Makefile.am: Fix Makefile.
	Set svn:ignore properties where necessary.

2007-02-04  AP Singh Alam <aalam@users.sf.net>

	* pa/pa.po: Punjabi Translation is added
	* Makefile.am: updated for pa

2007-01-28  Vasiliy Faronov  <qvvx@yandex.ru>

	* Makefile.am: 
	* ru/ru.po: Added Russian translation.

2007-01-22  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.90 version marker.

2007-01-08  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.4 version marker.

2006-12-19  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.

2006-12-18  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.3 version marker.

2006-12-17  Jan Arne Petersen <jpetersen@jpetersen.org>

	* de/figures/*: Updated screenshots.
	* de/de.po: Migrated and updated German translation.
	* Makefile.am: Added de to DOC_LINGUAS.
	* de/eog-de.omf: Removed
	* de/eog.xml: Removed
	* de/legal.xml: Removed
	* de/Makefile.am: Removed

2006-12-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.
	
2006-12-06  Joachim Noreiko  <jnoreiko@yahoo.com>

	* C/eog.xml: Updates for 2.16. General tweaks, including:
	  Changing titles to gerunds
	  Split off new section 'Saving Multiple Images'
	  Clearing up section on deleting images - #382610
	  Simplify section on formats and remove GdkPixbuf - #382232	  

2006-12-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.17.2 version marker.

2006-11-12  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation. 

2006-11-01  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-10-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Updated Spanish translation.

2006-10-26  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Updated Swedish translation.
	* sv/Makefile.am: Removed

2006-10-24  Daniel Nylander <po@danielnylander.se>

	* sv/sv.po: Added Swedish translation.
	* sv/figures/*png: Updated screenshot.
	* Makefile.am: Added sv to DOC_LINGUAS.
	* help/sv/eog-sv.omf: Removed
	* help/sv/eog.xml: Removed
	* help/sv/legal.xml: Removed

2006-10-19  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* Makefile.am: Add non g-d-u translations directories to SUBDIRS.

	Add some missing manual translations to the tarballs. This is a 
	temporary fix for those manuals which are not yet converted to 
	g-d-u. (Fixes bug #363348).

2006-10-18  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* 2.17.1 version marker.
	
2006-10-18  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* help/es/eog-es.omf:
	* help/es/eog.xml:
	* help/es/legal.xml:
	* help/es/Makefile.am:
	* help/uk/eog-uk.omf:
	* help/uk/eog.xml:
	* help/uk/legal.xml:
	* help/uk/Makefile.am:

	Removed obsolete files from CVS.

2006-10-14  Abel Cheung  <abel@oaka.org>

	* Makefile.am: Added es, uk to DOC_LINGUAS.

2006-10-08  Christophe Bliard  <christophe.bliard@trux.info>

	* fr/fr.po: Added French translation.
	* fr/figures/*.png: Added/updated figures.
	* Makefile.am: Added fr to DOC_LINGUAS.

2006-09-06  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es/es.po: Added Spanish translation.

2006-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.16.0.1 version marker.

2006-09-04  Lucas Rocha  <lucasr@gnome.org>

	* 2.16.0 version marker.

2006-08-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.92 version marker.

2006-08-07  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.91 version marker.

2006-07-24  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.90 version marker.

2006-07-13  Lucas Rocha  <lucasr@cvs.gnome.org>

	* C/eog.xml: manual update from
	Felix Riemann <felix@hsgheli.de>.

2006-07-13  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.4 version marker.

2006-06-10  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.3 version marker.

2006-05-21  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.2 version marker.

2006-04-24  Lucas Rocha  <lucasr@gnome.org>

	* 2.15.1 version marker.

2006-04-20  Lucas Rocha  <lucasr@cvs.gnome.org>

	* C/eog.xml, C/figures/*: manual update from
	Felix Riemann <felix@hsgheli.de>.
	* ChangeLog: added ChangeLog here.
